
@font-face {
  font-family: 'FuturaPT-Bold';
  src: url('../fonts/FuturaPT-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/FuturaPT-Bold.otf')  format('opentype'), url('../fonts/FuturaPT-Bold.woff') format('woff'), url('../fonts/FuturaPT-Bold.ttf')  format('truetype'), url('../fonts/FuturaPT-Bold.svg#FuturaPT-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Bold';
  src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNova-Bold.otf')  format('opentype'), url('../fonts/ProximaNova-Bold.woff') format('woff'), url('../fonts/ProximaNova-Bold.ttf')  format('truetype'), url('../fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaPT-Demi';
  src: url('../fonts/FuturaPT-Demi.eot?#iefix') format('embedded-opentype'),  url('../fonts/FuturaPT-Demi.otf')  format('opentype'), url('../fonts/FuturaPT-Demi.woff') format('woff'), url('../fonts/FuturaPT-Demi.ttf')  format('truetype'), url('../fonts/FuturaPT-Demi.svg#FuturaPT-Demi') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Regular';
  src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNova-Regular.otf')  format('opentype'), url('../fonts/ProximaNova-Regular.woff') format('woff'), url('../fonts/ProximaNova-Regular.ttf')  format('truetype'), url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Light';
  src: url('../fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNova-Light.otf')  format('opentype'), url('../fonts/ProximaNova-Light.woff') format('woff'), url('../fonts/ProximaNova-Light.ttf')  format('truetype'), url('../fonts/ProximaNova-Light.svg#ProximaNova-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNovaT-Thin';
  src: url('../fonts/ProximaNovaT-Thin.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNovaT-Thin.otf')  format('opentype'), url('../fonts/ProximaNovaT-Thin.woff') format('woff'), url('../fonts/ProximaNovaT-Thin.ttf')  format('truetype'), url('../fonts/ProximaNovaT-Thin.svg#ProximaNovaT-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}

html, body{ font-family: 'Roboto', sans-serif; font-size: 16px; background-color: #fff !important; line-height: 1.6 !important;}
body{overflow: hidden; }
a, a:hover, a:focus, a:active{text-decoration: none; outline: none !important;}
/*a:hover{color: #f64747 !important;}*/
input:focus, select:focus, button:focus{box-shadow: none !important; outline: none !important;}
ul{padding: 0; margin: 0;}
.bdp-post-categories {display:none !important;}
.blog-page {padding:40px 0 !important;}
.row.vertical-middle{display: flex; -webkit-display: flex; -ms-display: flex; -moz-display: flex; -ms-flex-align: center; align-items: center; } 
.align-center{margin: 0 auto !important;}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image{box-shadow: none !important}
h3, h4 {font-family: "Dosis",sans-serif; }
p { font-size: 16px; font-family: 'Roboto', sans-serif;}

.btn { background: transparent; color: #fff; border-radius: 0; border: 0 !important; text-transform: uppercase; font-weight: 700; font-size: 15px; padding: 10px 30px; height: 50px; align-items: center; display: inline-flex; font-family: "Dosis",sans-serif; position: relative; z-index: 1; transition: all ease 500ms; }
.btn:hover { background: transparent; border: 0; }
.btn:after { content: ""; position: absolute; top: 0; left: 0; height: 100%; width: 100%; background: url(../img/btn-bg.svg); z-index: -1; background-size: cover; transition: all ease 500ms;}
.btn:hover:after { background-image: url(../img/btn-bg-b.svg); }

/*--header-css--*/
.header {position: relative;}
.top-header { position: relative; z-index: 2; }
.top-header:before{ position: absolute; top: 0; left: 0; width: 100%; height: 4px; content: ""; background: #2f3967; }
.top-header-in {position: relative; z-index: 2; padding: 9px 0 10px;}
.top-header-in:before {content: ''; position: absolute; right: 68%; z-index: 0; border-right: 65px solid #2f3967; border-left: 0 solid #2f3967; border-bottom: 35px solid transparent; bottom: 0; top: 0;} 
.top-header-in:after { content: ""; position: absolute; z-index: -1; background: #2f3967; display: block; width: 68%; height: 100%; right: 0; top: 0;}
.top-header .top-header-text { color: #fff; text-align: right; }
.top-header .top-header-text i { font-size: 16px; margin-right: 10px; position: relative; top: 2px; }
.top-header .top-header-social li { display: inline-block; }
.top-header .top-header-social li a { color: #fff; padding: 0 8px;}
.top-header .top-header-social li a { font-size: 14px; }

.header {position: relative; z-index: 99; margin-top: 4px;}
.header:after{ position: absolute; bottom: 15px; left: 0; width: 100%; height: 4px; content: ""; background: #ee3131; }

.middle-header { padding: 5px 0; }
.middle-header .row { display: flex; align-items: center; }
.middle-header .header-contact { display: flex; justify-content: flex-end; align-items: center; }
.middle-header .header-contact li { display: inline-table; justify-content: center; align-items: center; }
.middle-header .header-contact li span { display: inline-block; position: relative; font-size: 24px; margin-right: 10px; color: #ee3131; }
.middle-header .header-contact .info-wrapper {margin-right: 50px; }
.middle-header .info-wrapper .info-title {font-size: 14px; font-weight: 500; color: #101010; line-height: 18px; }
.middle-header .info-wrapper .info-subtitle {color: #666; font-size: 14px; }
.middle-header .btn { height: 40px; padding: 8px 32px; line-height: 24px; }

.bottom-header { position: relative; z-index: 2; margin-bottom: -15px; }
.bottom-header .navbar { margin-bottom: 0; border-radius: 0; display: flex; justify-content: flex-end; align-items: center; border: 0; }
.bottom-header:before {  content: ""; position: absolute; top: 0; right: 68%; border-right: 56px solid #ee3131; border-top: 58px solid transparent; }
.bottom-header:after { position: absolute; top: 0; right: 0; width: 68%; height: 100%; content: ""; background: #ee3131; z-index: -1; }
.bottom-header .navbar-brand { display: none; }
.bottom-header .navbar-brand img { max-width: 150px; }
.bottom-header .navbar-collapse {  display: flex !important; justify-content: flex-end; }
.bottom-header .nav li { display: inline-block; margin-right: 30px; position: relative; }
.bottom-header .nav li a { padding: 17px 5px; display: block; font-size: 15px; font-weight: 700; text-transform: uppercase; position: relative; font-family: "Dosis",sans-serif; z-index: 2; color: #fff; line-height: 24px; }
.bottom-header .nav li.menu-item-has-children a:before{position: absolute; margin-left: 4px; font-family: 'fontawesome'; top: 31px; color: #FFF; font-size: 12px; font-weight: 700; right: -8px; content: '\f107'; bottom: 0; margin: auto; transform: translateY(-49%); }
.bottom-header .nav li ul.sub-menu { display: none; position: absolute; top: 57px; border-radius: 0; background: #fff; border-color: transparent; padding: 0; -webkit-transition: all 0.3s; transition: all 0.3s; left: 0; min-width: 220px; border: none; }
.bottom-header .nav li:hover ul.sub-menu { display: block; }
.bottom-header .nav li ul.sub-menu li { margin: 0; display: block; }
.bottom-header .nav li ul.sub-menu li a { color: #000; padding: 13px 23px; }
.bottom-header .nav li ul.sub-menu li:hover a { background: #ee3131; color: #fff; }

.bottom-header .navbar-right { display: flex; margin-right: 0; }

.bottom-header .header-search {padding-right: 15px;  }
.header-search .search-close i { display: none; }
.header-search .search-box { position: absolute; bottom: -100px; left: auto; right: 0; background: #fff; padding: 10px; opacity: 0; visibility: hidden; transition: all 0.3s linear; }
.bottom-header .navbar-right i { font-size: 20px; color: #fff; }
.bottom-header .navbar-right sup { font-size: 8px; top: -15px; background: #fff; color: #ee3131; width: 10px; height: 10px; display: inline-block; line-height: 10px; text-align: center; border-radius: 50%; right: 5px; font-weight: 700; }
.bottom-header.sticky-header {position: fixed; top: 0; width: 100%; }
.bottom-header.sticky-header:after { width: 100%; }
.bottom-header.sticky-header .navbar { display: block; }
.bottom-header.sticky-header .navbar-brand { display: block; padding: 10px 0; height: auto; }
.bottom-header.sticky-header .navbar-collapse { padding: 5px 0; }


/*--end--*/

/*footer*/
.footer-top-sec { position:relative; z-index: 9; margin-bottom: -50px; }
.footer-top-box { display: flex; justify-content: center; padding: 20px 0; position: relative; background: #2f2f2f; color: #fff; }
.footer-top-box:nth-child(1) .angle-shape { border-color: transparent transparent transparent #2f2f2f; }
.footer-top-box:nth-child(2) { background: #d20022; }
.footer-top-box:nth-child(3) { background: #ee3131; }
.footer-top-box-text { padding-left: 25px; }
.footer-top-box h3 { font-weight: 600; font-size: 20px; margin-bottom: 10px; }
.footer-top-box i { font-size: 36px; position: relative; top: 3px; }
.footer-top-box .angle-shape { position: absolute; top: 0; right: -50px; border-style: solid; border-color: transparent transparent transparent #d20022; border-width: 50px 0 45px 50px; z-index: 1; }


.footer { background-color: #06163a; clear: both; position: relative; padding-bottom: 40px; padding-top: 105px; }
.footer:before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(../img/footer_img.png); background-position: bottom left; }
.footer-box p { color: #fff; font-size: 14px; }
.footer-box img { margin-bottom: 20px; }
.footer-box h3 { font-size: 24px; color: #fff; margin-bottom: 40px; font-weight: 400; }
.footer-box h3 b { font-weight: 700; }
.footer-box h3.widget-title { display: block; }
.footer-box li { margin-bottom: 10px; font-size: 16px; }
.footer-box li a { color: #fff; display: block; }
.footer-box li span { display: block; margin: 0; color: #999; font-size: 14px; }
.footer-box .service-time li { display: flex; justify-content: space-between; color: #fff; }

.copyright { background: #2f3967; padding: 23px 0; }
.copyright .row { display: flex; flex-wrap: wrap; align-items: center; }
.copyright p { color: #fff; font-size: 16px; }
.copyright-menu ul { display: flex; justify-content: flex-end; }
.copyright-menu li { display: inline-block; margin-left: 40px; }
.copyright-menu li a { color: #fff; font-size: 16px; }


/*home-page*/
.site-content { margin-top: 0 !important; }

/*home-banner*/
.home-banner-slider { position: relative; }
.home-banner-slider .wpb_content_element { margin-bottom: 0; }
.home-banner-slider .slider-content { position: relative; z-index: 9; }
.slider-content h1 {font-family: "Dosis", sans-serif; font-size: 60px !important; color: #fff; margin-bottom: 50px !important; text-transform: uppercase; font-weight: 800 !important; } 
.slider-content h1 span { font-weight: 800 !important; color: #ee3131 !important; line-height: 1 !important; }
.slider-content h1 small {font-family: "Dosis", sans-serif; font-size: 20px !important; color: #fff; display: block; margin-bottom: 30px !important; text-transform: capitalize; font-weight: 600 !important; } 
.slider-content h1 span {color: #EE3131 } 
.slider-content .slider-desc {font-weight: 400; font-size: 20px; color: #fff; margin-bottom: 0 !important; line-height: 1.4 !important; } 
.home-banner-slider #rev_slider_2_1_wrapper .custom.tparrows { width: 60px; height: 60px; }
.home-banner-slider #rev_slider_2_1_wrapper .custom.tparrows:hover { background: #ee3131; }
.home-banner-slider #rev_slider_2_1_wrapper .custom.tparrows:before { line-height: 60px; }

/*End*/

/*home-sec-1*/
.home-sec-1  > div { margin-top: -100px !important; }
.home-sec-1-box > div {background-repeat: no-repeat !important; background-position: bottom left !important; padding: 30px !important; }
.home-sec-1-box h3 { color: #fff; text-align: center; font-size: 25px !important; font-weight: 400;}
.home-sec-1-box h3 strong { font-weight: 700; }
.home-sec-1-box li { font-size: 16px; color: #fff; display: flex; justify-content: space-between; margin-left: 0 !important; margin-bottom: 15px !important; }
.home-sec-1-box li p {width: 170px; }
.home-sec-1-discount { margin-top: -20px; margin-bottom: -20px; }
.home-sec-1-discount form input { width: 100%; margin-bottom: 20px; height: 50px; padding: 0 25px; background: #be2727; border-radius: 3px; border: none; font-size: 14px; color: #fff; }
.home-sec-1-discount form input::placeholder { color: #fff; } 
.home-sec-1-discount form .menu-758 { position: relative; }
.home-sec-1-discount form .menu-758:after { content: "\f107"; font-family: 'FontAwesome'; position: absolute;
    top: 0; right: 5px; font-size: 30px; color: #fff; line-height: 0.7; -webkit-text-stroke: 1px #be2727; }
.home-sec-1-discount form select { -webkit-appearance:none; width: 100%; margin-bottom: 20px; height: 50px; padding: 0 20px; background: #be2727; border-radius: 3px; border: none; font-size: 14px; color: #fff;  }
.home-sec-1-discount form select  option { background: #fff; color: #000; }
.home-sec-1-discount form input[type="submit"] { width: auto; padding: 0 45px; background: transparent !important; border: 1px solid #fff !important; color: #fff !important; display: block; margin: 20px auto; margin-bottom: 40px; font-weight: 700; box-shadow: none; font-size: 15px; text-transform: uppercase; border-radius: 0; }
.home-sec-1-tips p { color: #fff; font-size: 16px; }
.home-sec-1-tips .slick-next:before, .home-sec-1-tips .slick-prev:before { display: none; }
.home-sec-1-tips .slick-next { top: auto; bottom: -80px; right: 0; width: 40px; height: 40px; text-align: center; line-height: 40px; background: #ee3131; transition: all 0.3s; margin-left: 10px; border-radius: 0; }
.home-sec-1-tips .slick-next i { color: #fff; }
.home-sec-1-tips .slick-next:hover { background: #000; }
.home-sec-1-tips .slick-prev { top: auto; bottom: -80px; width: 40px; height: 40px; text-align: center; line-height: 40px; background: #ee3131; transition: all 0.3s; margin-left: 10px; border-radius: 0; left: auto; right: 50px; }
.home-sec-1-tips .slick-prev i { color: #fff; }
.home-sec-1-tips .slick-prev:hover { background: #000; }
/*End*/

/*Home-choose-sec*/
.home-choose-sec { background-repeat: no-repeat; background-position: right; background-size: 30% auto; margin-top: 90px; padding: 0 0 60px 0; }
.home-choose-sec h3 { color: #000; font-size: 36px !important; position: relative; font-weight: 400; }
.home-choose-sec h3:after { content: ''; position: absolute; bottom: 0; left: 0; height: 2px; width: 60px; background: #ee3131; }
.home-choose-sec  p { color: #666; font-size: 16px; line-height: 1.6 !important; }
/*End*/


/*home-empty-bg*/
.home-empty-bg { padding: 190px 0; position: relative; background-attachment: fixed; background-size: cover; }
.home-empty-bg:before { display: block !important; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: rgba(6,22,58,.7); z-index: 2; }
/*End*/

/*home-service-sec*/
.home-service-sec > div { margin-top: -320px; position: relative; z-index: 9; }
.home-service-sec > div > div { padding-top: 0 !important; } 
.home-service-sec h3 { color: #fff; font-size: 36px !important; position: relative; font-weight: 400; }
.home-service-sec h3:after { content: ''; position: absolute; bottom: 0; left: 0; height: 2px; width: 60px; background: #fff; }
.home-service-box .wpb_content_element { margin-bottom: 0; }
.home-service-box .wpb_text_column { background: #f7f7f7; padding: 0 30px 30px; transition: all 0.3s; }
.home-service-box:hover .wpb_text_column { background: #fff; box-shadow: 8px 18px 15px 0 rgba(0,0,0,.06); transition: all 0.3s; }
.home-service-box img { height: 220px !important; object-fit: cover; width: 100%; }
.home-service-box h3 { margin-top: 0 !important; font-weight: 500; }
.home-service-box h3:after { display: none; }
.home-service-box h3 a{ color: #101010; font-size: 24px; }
.home-service-box:hover h3 a{ color: #ee3131; }
.home-service-box p { font-size: 16px; color: #666; }
.home-service-box .read-more{ color: #666; }
.home-service-box .read-more:after { content: "\f101"; color: #666; font-family: FontAwesome; display: inline-block; width: 18px; height: 18px; text-align: center; border: 1px solid #666; border-radius: 50%; line-height: 16px; margin-left: 6px; font-size: 12px; }
.home-service-box:hover .read-more{ color: #ee3131; }
.home-service-box:hover .read-more:after { border-color: #ee3131; }
.home-service-box-icon { position: absolute; top: 40%; right: 40px; margin-bottom: 0 !important; }
.home-service-box-icon > div { background: #ee3131 !important; }
/*End*/

/*home-quote-sec*/
.home-quote-sec { padding: 80px 0; }
.home-quote-sec h3 { color: #000; font-size: 36px !important; position: relative; font-weight: 400; }
.home-quote-sec h3:after { content: ''; position: absolute; bottom: 0; left: 0; height: 2px; width: 60px; background: #ee3131; }
.home-quote-sec form { padding: 40px; border: 1px solid #ddd; }
.home-quote-sec form input { width: 100%; color: #999; font-size: 15px; border: solid 1px #E4E4E4; height: 50px; padding: 8px 30px; line-height: 24px; margin-bottom: 40px; }
.home-quote-sec form input::placeholder { color: #999; }
.home-quote-sec form .btn { float: right; margin-top: 25px; }
.home-quote-sec form .btn input { width: auto; background: transparent;height: auto; margin: 0; border: oldlace; color: #fff; font-size: 15px; text-transform: uppercase; font-weight: 700; padding: 8px 11px; }

.testimonial-slider h4 { font-size: 20px !important; color: #000; margin-top: 0 !important; font-weight: 700; }
.testimonial-slider blockquote { position: relative; font-style: normal !important; padding: 0 !important; }
.testimonial-slider blockquote:after { content: ''; }
.testimonial-slider p { font-size: 16px; }
.testimonial-slider .testimonial-body { background: #f7f7f7; padding: 38px 16px 12px; position: relative; }
.testimonial-slider .testimonial-body:after { content: ""; position: absolute; left: 65px; bottom: -20px; width: 0; height: 0; border-style: solid; border-color: #f7f7f7 transparent transparent transparent; border-width: 20px 18px 0 0; }
.testimonial-slider .testimonial-footer { display: flex; margin-left: 30px; margin-top: 40px; }
.testimonial-slider .testimonial-footer img { width: 60px; height: 60px; border-radius: 50%; }
.testimonial-slider .testimonial-footer h5 { margin-left: 20px; margin-top: 0; font-size: 16px; font-family: 'Dosis', sans-serif; }
.testimonial-slider .testimonial-footer h5 strong { display: block; }
.testimonial-slider .slick-dots li.slick-active i { color: #ee3131 !important; font-size: 16px; }
/*End*/

/*Home-blog-sec*/
.home-blog-sec { padding: 50px 0; }
.home-blog-sec h3 { color: #000; font-size: 36px !important; margin-bottom: 40px; position: relative; font-weight: 400; }
.home-blog-sec h3:after { content: ''; position: absolute; bottom: 0; left: 0; height: 2px; width: 60px; background: #ee3131; }
.home-blog-sec .row { display: flex; flex-wrap: wrap; }
.home-blog-box {display: flex; flex-wrap: wrap; height: 100%; }
.home-blog-box .home-blog-box-content { position: relative; padding: 0 30px 27px; background: #f7f7f7; transition: all 0.3s; }
.home-blog-box:hover .home-blog-box-content { background: #fff; box-shadow: 8px 18px 15px 0 rgba(0,0,0,.06); transition: all 0.3s; }
.home-blog-box img { width: 100%; height: 230px; object-fit: cover; display: block; }
.home-blog-box .home-blog-date { position: absolute; right: 30px; width: 45px; height: 75px; background: #ee3131; text-align: center; color: #fff; padding-top: 2px; top: -38px; }
.home-blog-box .home-blog-date:before { content: ""; position: absolute; bottom: 0; left: 0; border-color: #ee3131 #f7f7f7; border-width: 28px 0 0 45px; border-style: solid; transition: all 0.3s; }
.home-blog-box:hover .home-blog-date:before { border-color: #ee3131 #fff; }
.home-blog-box .home-blog-date .day { border-bottom: 1px solid #f15a5a; padding-bottom: 3px; font-size: 20px; line-height: 1.4; }
.home-blog-box .home-blog-date .month { display: block; font-size: 12px; }
.home-blog-box .home-blog-author { margin-bottom: 15px; padding-top: 20px; color: #666; font-size: 14px; }
.home-blog-box .home-blog-author i { font-size: 16px; margin-right: 5px; }
.home-blog-box .home-blog-author a { color: #666; }
.home-blog-box h4  { margin-bottom: 15px; }
.home-blog-box h4 a { color: #101010; transition: all 0.3s; font-size: 24px; margin-bottom: 16px; font-size: 24px; font-weight: 500;  }
.home-blog-box:hover h4 a { color: #ee3131; }
.home-blog-box p { color: #666; font-size: 16px; margin-bottom: 10px; }
.home-blog-box .read-more{ color: #666; display: block; text-align: right; }
.home-blog-box .read-more:after { content: "\f101"; color: #666; font-family: FontAwesome; display: inline-block; width: 18px; height: 18px; text-align: center; border: 1px solid #666; border-radius: 50%; line-height: 16px; margin-left: 6px; font-size: 12px; }
.home-blog-box:hover .read-more{ color: #ee3131; }
.home-blog-box:hover .read-more:after { border-color: #ee3131; } 
/*End*/

/*inner-page*/
.inner-banner { position: relative; min-height: 285px; background-size: cover; background-repeat: no-repeat; z-index: 1; }
.inner-banner:after { content: ""; position: absolute; top: 0; left: 0; display: block !important; width: 100%; height: 100%; background: rgba(0,0,0,.6); z-index: -1; }
.inner-banner-text { text-align: center; }
.inner-banner-text h1 { color: #fff; font-size: 60px !important }
.inner-banner-text li { display: inline-block; color: #fff; position: relative; font-size: 16px; margin: 0 !important; }
.inner-banner-text li:not(:last-child):after {content: "/"; margin: 0 5px; }
.inner-banner-text li a { color: #ee3131; }

.inner-page-sec .inner-page-row { margin-bottom: 30px !important; }
.inner-page-img > div { padding-right: 0 !important; }
.inner-page-img > div > div { background: #f7f7f7; }
.inner-page-row .wpb_content_element { margin-bottom: 0; }
.inner-page-img .wpb_single_image { clip-path: polygon(0% 0,100% 0%,90% 100%,0% 100%);} 
.inner-page-text { background: #f7f7f7; }
.inner-page-text h3 { font-size: 36px !important; }
.inner-page-text p { font-size: 16px; }

.inner-page-sec-2 h3 {  color: #000; font-size: 36px !important; position: relative; font-weight: 400; }
.inner-page-sec-2 h3:after { content: ''; position: absolute; bottom: 0; left: 0; height: 2px; width: 60px; background: #ee3131; }
.inner-page-sec-2 p { font-size: 16px;  }

 /*End*/

.inner-page-text p { font-size: 16px;  }
.inner-page-text h1 {  font-size: 36px !important; text-align: left !important; }



@media(max-width:767px){
  .slider-content h1 {font-size: 36px !important; margin-bottom: 16px !important; } 
}